/*
Theme Name:     Recycle My Electronics
Author:         Resonator Agency Inc.
Author URI:     https://resonator.ca
Description:    Child theme for RME based on BeTheme
Template:       betheme
Version:        1.10.7
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.single-tribe_events .tribe-events-single-event-recurrence-description > img {
    height: 1em !important;
}

@media (max-width: 767px) {
  .show-desktop {
    display:none !important;
  }

  .show-mobile {
    display: block !important;
  }
}
